## libclass-data-accessor-perl 0.04004

=== debian/changelog ===
libclass-data-accessor-perl (0.04004-2) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Niko Tyni ]
  * Update to debhelper v9 and minimize debian/rules.
  * Declare the package autopkgtestable.
  * Switch to dpkg 3.0 (quilt) source format.
  * Update to Standards-Version 3.9.7.
  * Add build dependency on libtest-strict-perl for better (author)
    test coverage.
  * Skip manifest.t, it fails with libtest-checkmanifest-perl installed.

 -- Niko Tyni <ntyni@debian.org>  Mon, 21 Mar 2016 22:56:41 +0200

libclass-data-accessor-perl (0.04004-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Mon, 18 Aug 2008 10:25:52 +0200

libclass-data-accessor-perl (0.04003-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).
  * Set debhelper compatibility level to 7, adapt debian/rules.
  * Change debian/copyright to the new format.
  * Indent code samples in debian/control's long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Aug 2008 19:39:54 -0300

libclass-data-accessor-perl (0.04002-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 21:59:50 -0400

libclass-data-accessor-perl (0.04001-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467713)
    - updated with dh-make-perl's help
    - don't install README any more (text version of the POD documentation)
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: use version-agnostic download URL; explicitly deduce
    and mention copyright/license.
  * Revert unannounced changes to README (was converted from MS-DOS to Unix
    line feeds).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 07 Mar 2008 14:43:34 +0100

libclass-data-accessor-perl (0.04001-1) unstable; urgency=low

  * New upstream release.
  * Enable more tests by setting TEST_AUTHOR in debian/rules.
  * Set debhelper compatibility level to 5.
  * Remove empty /usr/lib/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 19 May 2007 01:32:53 +0200

libclass-data-accessor-perl (0.04000-1) unstable; urgency=low

  * New upstream release
  * debian/rules - converted for using Module::AutoInstall

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 09 May 2007 11:59:26 +0200

libclass-data-accessor-perl (0.03-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without any changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 30 May 2006 16:39:47 +0200

libclass-data-accessor-perl (0.02-2) unstable; urgency=low

  * Long description fixed (closes: #346290)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  9 Jan 2006 10:53:43 +0100

libclass-data-accessor-perl (0.02-1) unstable; urgency=low

  * Initial Release (closes: #344885).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 27 Dec 2005 09:58:37 +0100
