=== debian/control ===
Source: libclass-data-accessor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtest-strict-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-data-accessor-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-data-accessor-perl.git
Homepage: https://metacpan.org/release/Class-Data-Accessor
Testsuite: autopkgtest-pkg-perl

Package: libclass-data-accessor-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Inheritable, overridable class and instance data accessor creation
 Class::Data::Accessor is the marriage of Class::Accessor and
 Class::Data::Inheritable into a single module. It is used for creating
 accessors to class properties that is overridable in subclasses as well as in
 class instances.
 .
 For example:
 .
   Pere::Ubu->mk_classaccessor('Suitcase');
 .
 will generate the method Suitcase() in the class Pere::Ubu.
 .
 This new method can be used to get and set a piece of class property.
 .
   Pere::Ubu->Suitcase('Red');
   $suitcase = Pere::Ubu->Suitcase;
