=== debian/rules ===
#!/usr/bin/make -f

# t/manifest.t fails with libtest-checkmanifest-perl installed
TEST_FILES = $(filter-out t/manifest.t, $(shell echo t/*.t))

%:
	dh $@

override_dh_auto_test:
	TEST_AUTHOR=1 dh_auto_test -- TEST_FILES="$(TEST_FILES)"
