=== debian/watch ===
version=3
https://metacpan.org/release/Class-Data-Accessor   .*/Class-Data-Accessor-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
